body {
    text-align: center;
    font-family: 'Roboto', sans-serif;
}

.clearfix:after {
    content: '';
    display: table;
    clear: both;
}

.container {
    margin: auto;
}

.wrapper {
    padding: 10px;
    box-sizing: border-box;
    width: 30%;
    display: inline-block;
    margin: 50px 1%;
    box-shadow: 0 0 10px silver;
    border-radius: 15px;
/*    height: 200px;*/
    vertical-align: top;
}

h3 {
    font-size: 24px;
    line-height: 30px;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    color: orange;
}

.wrapper li {
    line-height: 30px;
    font-size: 20px;
    margin: 10px auto;
}

.first li:after {
    content: ' - sale';
    color: red;
    font-size: 18px;
}

.first li:before {
    content: '$';
    color: green;
}

.second li:before {
    content: '';
    height: 20px;
    width: 20px;
    border: 1px solid black;
    background-color: orange;
    display: inline-block;
    margin: 5px auto;
    float: left;
    box-sizing: border-box;
/*    formos neveikia be display:inline-block;*/
}

.last li:before {
    content: '\f00c';
    font-family: FontAwesome;
    color: green;
    float: left;
/*    margin: 5px auto;*/
}

.last li:after {
    content: '';
    height: 30px;
    width: 30px;
    display: inline-block;
    background-image: url(../img/label.png);
    background-size: cover;
    float: right;
/*    margin: auto 20px;*/
}

button {
    height: 60px;
    width: 260px;
    border: 2px solid black;
    color: white;
    background-color: red;
    font-size: 30px;
    border-radius: 5px;
    cursor: pointer;   
    outline: none;
    position: relative;
    overflow: hidden;
}

button:after {
    content: '';
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,.5);
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    transition: .4s;
    transform: scaleX(0);
}

button:hover:after {
    transform: scaleX(1);
}

.article {
    padding: 50px;
    line-height: 20px;
    font-size: 16px;
}

.article p:first-child {
    color: blueviolet;
}

.article p:last-child {
    color: green;
}

.article p:nth-child(3) {
    color: blue;
}

.article p:nth-child(even) {
    background-color: antiquewhite;
}

.article p:nth-child(3n+2) {
    font-size: 25px;
}

.article p:first-child span {
    font-weight: 700;
    letter-spacing: 5px;
}